.prod-header{
    display: grid;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.prod-header-r{
    text-align: center;
}

.the-icons2-o, .slider-depx-o{
    width: 100%;
    display: block;
    position: relative;
}

.the-icons2-o h2{
    text-align: center;
}

.the-icons2, .insert2col, .insert-adoption, .the-icons3, .insertnou1{
    position: relative;
    display: grid;
    grid-template-rows: 1; 
    align-items: center;
}

.the-icons2-col, .the-icons3-col{
    text-align: center;
}

.insert2col-r-txt, .insert-adoption-r-txt{
    margin-top: 40px;
}

.taburi-mici, .insert-adoption-o{
    display: block;
    width: 100%;
    position: relative;
}

.tabm-tit, .tabm-subtit{
    display: block;
    text-align: center;
}

.the-icons3 h2{
    margin-bottom: 25px;
}

.slider-depx-o h2, .tabs-o h2{
    text-align: center;
}

.lt-inner h2{
    text-align: left;
}

.industry-txt-slider{
    background-image: url(../img/bk-bule.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.coloane-info, .coloane-info2{
    display: grid;
}

.col-info, .col2-txt-tit{
    text-align: center;
}

.col2-txt-o{
    width: 100%;
    display: block;
    position: relative;
}

.col2-txt{
    position: relative;
    display: grid;
    grid-template-rows: 1;
}





/* media queries */
@media(min-width:992px){
    .prod-header{
        min-height: 90vh;
        padding-top: 15vh;
        grid-template-rows: 1;
        grid-template-columns: 1fr 1fr;
        background-image: url(../img/bk-prod1.jpg);
    }
    .the-icons2-o{
        padding-top: 100px;
    }
    .prod-header-r img{
        max-width: 66%;
        height: auto;
    }
    .taburi-mici, .slider-depx-o, .tabs-o, .last-two-o{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .tabs-xs{
        margin-top: 150px;
    }
    .adopt-tel{
        max-width: 300px;
        display: block;
        margin: 0 auto;
    }
    .adopt-tel2{
        max-width: 600px;
        display: block;
        margin: 0 auto;
    }
    .insert-adoption{
        margin-top: 100px;
    }
    .slider-depx-o h2, .tabs-o h2{
        margin-bottom: 80px;
    }
    .industry-txt-slider{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .industry-txt-slider h2{
        margin-bottom: 80px;
    }
    .industry-txt-slider2{
        padding-top: 100px;
        padding-bottom: 100px;
        position: relative;
        display: block;
    }
    .industry-txt-slider2 h2{
        text-align: center;
        margin-bottom: 80px;
    }
    .col2-txt{
        grid-template-columns: 1fr 1fr;
        grid-gap: 35px;
    }
    .padx{
        padding-top: 100px;
    }
    .col2-txt-tit2{
        padding-bottom: 50px;
    }
    .col2-txt-tit3{
        padding-bottom: 30px;
    }
    .att-txt{
        margin-bottom: 50px;
    }
    .col2-txt-tit{
        margin-bottom: 90px;
    }
    .padx2{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .poza-space1{
        margin-bottom: 70px;
    }
    .poza-space2{
        margin-top: 70px;
    }
    .insertnou1{
        text-align: center;
        padding-top: 60px;
        padding-bottom: 30px;
        min-height: 30vh;
    }
}

@media(min-width:768px) and (max-width:991px){
    .prod-header{
        min-height: 90vh;
        padding-top: 15vh;
        grid-template-rows: 1;
        grid-template-columns: 1fr 1fr;
        background-image: url(../img/bk-prod1.jpg);
    }
    .prod-header-r img{
        max-width: 86%;
        height: auto;
    }
}

@media(max-width:991px){
    .the-icons2-o{
        padding-top: 50px;
    }
    .taburi-mici, .slider-depx-o, .tabs-o, .last-two-o{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .tabs-xs{
        margin-top: 70px;
    }
    .insert-adoption-l{
        margin-bottom: 30px;
    }
    .adopt-tel{
        max-width: 150px;
        display: block;
        margin: 0 auto;
    }
    .adopt-tel2{
        max-width: 250px;
        display: block;
        margin: 0 auto;
    }
    .slider-depx-o h2, .tabs-o h2{
        margin-bottom: 40px;
    }
    .industry-txt-slider{
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .industry-txt-slider h2{
        margin-bottom: 40px;
    }
    .col2-txt{
        grid-template-columns: 1fr;
        grid-gap: 25px;
    }
    .padx{
        padding-top: 50px;
    }
    .col2-txt-tit2{
        padding-bottom: 30px;
    }
    .col2-txt-tit3{
        padding-bottom: 20px;
    }
    .att-txt{
        margin-bottom: 30px;
    }
    .col2-txt-tit{
        margin-bottom: 50px;
    }
    .padx2{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .poza-space1{
        margin-bottom: 35px;
    }
    .poza-space2{
        margin-top: 35px;
    }
    .industry-txt-slider2{
        padding-top: 50px;
        padding-bottom: 50px;
        position: relative;
        display: block;
    }
    .industry-txt-slider2 h2{
        text-align: center;
        margin-bottom: 40px;
    }
    .insertnou1{
        text-align: center;
        padding-top: 40px;
        padding-bottom: 20px;
        min-height: 20vh;
    }
}

@media(min-width:768px){
    .prod-header-r2{
        display: none !important;
    }
    .the-icons2, .the-icons3{
        grid-template-columns: 1fr 1fr 1fr 1fr;
        padding-top: 100px;
        padding-bottom: 100px;
        grid-gap: 30px;
    }
    .the-icons33{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        padding-bottom: 100px;
        grid-gap: 30px;
    }
    .the-icons33x{
        padding-top: 100px;
    }
    .the-icons2-col, .the-icons3-col{
        margin-bottom: 55px;
    }
    .the-icons2-col img, .the-icons3-col img{
        max-height: 80px;
        margin-bottom: 20px;
    }
    .insert2col, .insert-adoption{
        grid-template-columns: 1fr 1fr;
        grid-gap: 30px;
    }
    .insert2col{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .insert-adoption-o{
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .coloane-info{
        grid-auto-rows: 1fr;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-gap: 35px;
        padding-top: 100px;
    }
    .coloane-info2{
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 35px;
        padding-top: 50px;
        grid-auto-rows: minmax(min-content, max-content);
    }
    .col-info h3{
        margin-bottom: 20px;
    }
    .insertnou2{
        display: block;
        width: 100%;
        text-align: center;
        padding-top: 60px;
        padding-bottom: 90px;
    }
    .insertnou2-2{
        border-left: 1px solid #fff;
        border-right: 1px solid #fff;
    }
    .insertnou2-jos{
        display: grid;
        justify-content: center;
        grid-template-rows: 1;
        grid-template-columns: 25% 25% 25%;
        margin-top: 45px;
    }
}

@media (max-width:767px) {
    .prod-header{
        padding-top: 16vh;
        grid-template-columns: 1fr;
        background-image: url(../img/bk-prod1.jpg);
    }
    .prod-header-r2{
        margin-bottom: 35px;
    }
    .prod-header-r2 img{
        max-width: 36%;
        height: auto;
    }
    .prod-header-r{
        display: none;
    }
    .the-icons2, .the-icons3{
        grid-template-columns: 1fr 1fr;
        padding-top: 50px;
        padding-bottom: 50px;
        grid-gap: 55px;
    }
    .the-icons33{
        display: grid;
        grid-template-columns: 1fr;
        padding-bottom: 50px;
        grid-gap: 55px;
    }
    .the-icons33x{
        padding-top: 50px;
    }
    .the-icons2-col img, .the-icons3-col img{
        max-height: 60px;
        margin-bottom: 10px;
    }
    .insert2col, .insert-adoption{
        grid-template-columns: 1fr;
        grid-gap: 20px;
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .insert-adoption-o{
        padding-top: 50px;
        padding-bottom: 50px;
    }
    .coloane-info{
        grid-auto-rows: 1fr;
        grid-template-columns: 1fr 1fr;
        grid-gap: 25px;
        padding-top: 40px;
    }
    .coloane-info2{
        grid-auto-rows: 1fr;
        grid-template-columns: 1fr 1fr 1f;
        grid-gap: 25px;
        padding-top: 40px;
    }
    .col-info h3{
        margin-bottom: 10px;
    }
    .insertnou2{
        display: block;
        width: 100%;
        text-align: center;
        padding-top: 30px;
        padding-bottom: 60px;
    }
    .insertnou2-2{
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
        margin-top: 35px;
        margin-bottom: 35px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .insertnou2-jos{
        display: grid;
        justify-content: center;
        grid-template-rows: 1;
        grid-template-columns: 1fr;
        margin-top: 45px;
    }
    .insertnou1, .insertnou2{
        padding-left: 20px;
        padding-right: 20px;
    }
}



